/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
  --white: #FFF;
  --black: #000;
  --orange: #F28705;
  --orange100: #FFD5A2;
  --gray: #333333;
  --gray100: #878787;
  --gray200: #666666;
  --gray300: #D5D5D5;
  --blue: #0E2F59;
  --blue100: #80C7F2;

  --urbanist: 'Urbanist', sans serif;
}

body {
  font-family: var(--urbanist) !important;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

.img-destaque {
  float: left;
}

.d-block .elementor-widget-wrap {
  display: block !important;
}

.elementor-button-icon svg {
  width: auto !important;
  height: auto !important;
}

.input-box input:not([type='submit'], [type='checkbox'], [type='radio']),
.input-box textarea,
.input-box select {
  background-color: #ffffff;
  border: 1px solid var(--gray300);
  border-radius: 0px;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  color: #525252;
  padding: 4px 15px;
  outline: none;
  height: 42px;
}

.input-box textarea {
  height: 150px;
}

.input-box select {
  cursor: pointer;
}

.input-box input:focus,
.input-box textarea:focus,
.input-box select:focus {
  border-color: var(--orange) !important;
}

.input-box input[type='checkbox'] {
  position: relative;
  cursor: pointer;
  appearance: none;
  width: 18px;
  height: 18px;
  flex: 0 0 18px;
  top: 5px;
}

.input-box input[type=checkbox]:before {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  background-color: transparent;
  border: 2px solid var(--orange);
  border-radius: 3px;
}

.input-box input[type=checkbox]:checked:before {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  background-color: var(--orange);
  border-color: var(--orange);
}

.input-box input[type=checkbox]:checked:after {
  content: "";
  display: block;
  width: 5px;
  height: 10px;
  border: solid var(--white);
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 3px;
  left: 7px;
}

.input-check p {
  margin: 0;
  /* display: flex; */
  gap: 8px;
  font-size: 14px;
  color: var(--white) !important;
  line-height: 16px;
}

.input-check p label {
  /* display: flex !important; */
  gap: 12px;
  margin: 0;
}

.input-check .wpcf7-list-item.first {
  margin: 0;
}

.input-check p a {
  color: var(--white);
  text-decoration: underline;
  line-height: 1.2;
  font-weight: 400;
  position: relative;
  top: 3px;
  margin: 0 0 0 5px;
}

.input-box input[type='submit'] {
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  border-style: solid;
  border: 0;
  color: var(--white);
  background: var(--blue);
  border-radius: 0;
  height: 42px;
  padding: 0 30px;
}

.input-box hr {
  margin: 10px 0 25px 0 !important;
  padding: 0;
  width: 45px;
  height: 10px;
  background: var(--orange) !important;
  border: 0;
}

.input-box input[type='submit']:hover {
  background: var(--blue);
  color: #ffffff;
  opacity: .7;
}

.input-submit {
  margin-top: 20px;
}

.input-submit p {
  text-align: right;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.input-submit-wfull input[type='submit'] {
  width: 100%;
  background: var(--green100);
  color: #ffffff;
}

.input-box-center {
  text-align: center;
}

.banner .swiper-pagination {
  width: auto !important;
  left: 50% !important;
  transform: translateX(-50%);
}

.banner .swiper-pagination .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  opacity: 1;
  background: var(--white);
  margin: 0 3px !important;
  transition: all 300ms ease-in-out;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--yellow);
}

.title span {
  border-bottom: 10px solid var(--orange);
}

.img-solucoes img {
  max-width: max-content !important;
  position: absolute;
  right: 0;
}

.home-img-projeto a {
  display: flex !important;
}

.home-img-projeto img {
  width: 100%;
  height: 261px !important;
  object-fit: cover;
}

.img-home-contato img {
  max-width: max-content !important;
}

.img-breadcrumb img {
  max-width: max-content !important;
}

.img-about-parceiros img {
  position: absolute;
  top: 0;
  right: 0;
  max-width: max-content !important;
}

.elementor-pagination .page-numbers {
  display: inline-flex;
  width: 50px;
  height: 50px;
  border: 1px solid var(--orange);
  align-items: center;
  justify-content: center;
  transition: all .3s;
}

.elementor-pagination .page-numbers.current,
.elementor-pagination .page-numbers:hover {
  background: var(--orange);
  color: var(--white) !important;
}

.bg-orcamento {
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
}

.formulario-contato .input-check p {
  color: var(--gray100) !important;
}

.formulario-contato .input-check p a {
  color: var(--orange);
}

.formulario-contato .input-box input[type='submit'] {
  color: var(--white);
  background: var(--orange);
  padding: 0 75px;

}

.input-submit-center p {
  flex-direction: column;
}

.input-box .name {
  font-size: 18px;
  font-weight: 700;
  color: var(--blue);
  line-height: 22px;
}

.input-radio-first .wpcf7-list-item {
  margin: 0 15px 0 0;
}

.input-radio-first [type="radio"]:checked,
.input-radio-first [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

.input-radio-first [type="radio"]:checked+span,
.input-radio-first [type="radio"]:not(:checked)+span {
  position: relative;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  color: var(--gray100);
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 149px;
  padding: 0 10px;
  transition: all 0.2s ease;
  border: 1px solid #DFDFDF;
}

.input-radio-first [type="radio"]:checked+span {
  opacity: 1;
  background: var(--orange100);
  color: var(--orange);
  border-color: var(--orange);
}

.input-radio-images [type="radio"]:checked+span,
.input-radio-images [type="radio"]:not(:checked)+span {
  height: 134px;
  padding: 0 0 15px 0;
  align-items: flex-end;
}

.input-radio-images .wpcf7-list-item.first [type="radio"]:checked+span,
.input-radio-images .wpcf7-list-item.first [type="radio"]:not(:checked)+span {
  background: url('./images/house.png') 50% 23px no-repeat;
}

.input-radio-images .wpcf7-list-item [type="radio"]:checked+span,
.input-radio-images .wpcf7-list-item [type="radio"]:not(:checked)+span {
  background: url('./images/building.png') 50% 23px no-repeat;
}

.input-radio-images .wpcf7-list-item.last [type="radio"]:checked+span,
.input-radio-images .wpcf7-list-item.last [type="radio"]:not(:checked)+span {
  background: url('./images/sun.png') 50% 23px no-repeat;
}

.input-radio-images .wpcf7-list-item.first [type="radio"]:checked+span {
  background: url('./images/house-o.png') 50% 23px no-repeat var(--orange100);
}

.input-radio-images .wpcf7-list-item [type="radio"]:checked+span {
  background: url('./images/building-o.png') 50% 23px no-repeat var(--orange100);
}

.input-radio-images .wpcf7-list-item.last [type="radio"]:checked+span {
  background: url('./images/sun-o.png') 50% 23px no-repeat var(--orange100);
}

.input-box-button {
  margin-top: 50px;
}

.input-box-gasto {
  margin-top: 50px;
  margin-bottom: 50px;
}

.input-box-onde {
  margin-top: 50px;
  margin-bottom: 50px;
}









@media(max-width: 767px) {
  .bg-repre {
    background: var(--blue) !important;
  }

  .footer-menu a {
    justify-content: center !important;
  }

  .bg-calltoaction {
    background: transparent !important;
  }
}

@media(min-width: 768px) and (max-width: 992px) {
  .bg-repre {
    background: var(--blue) !important;
  }
}

@media(min-width: 992px) and (max-width: 1400px) {
  .box-beneficios {
    background-position: -334px bottom !important;
  }
}
